what to do when a package updates

Simon Perreault nomis80 at videotron.ca
Tue Mar 20 16:30:37 PST 2001


On Tuesday 20 March 2001 15:17, Gerard Beekmans wrote:
> So if somebody can take the time to install a bunch of big packages (not
> necessarily qt and kde, those two just make heavy use of the compiler so I
> think it to be a good test) and see if they all hold up.

I always update everything as soon as it is released, so I have 
KDE-pre-2.1.1, X 4.0.3, Glibc-2.2.2, GCC-2.95.3, qt-2.3, and everything works 
fine. I've not encountered any change in the commands that must be used to 
compile them (for glibc and gcc). But this system is kinda old, and I 
upgraded it a lot, so I think a basic LFS system should be started with 
glibc-2.2.2 and gcc-2.95.3 to be sure that these work.

Oh, and BTW, all of them except glibc were compiled with gcc-2.95.3, so I 
think this is a working compiler.

-- 
Simon Perreault -- Public key: http://nomis80.dyn.dhs.org/nomis80.gpg
I know Linux. I need a job. Do I fit your needs? Email me!





More information about the lfs-book mailing list